Apple ha publicado la versión 3.1.1 de Aperture, en la que se solucionan los diversos problemas de compatibilidad existentes con iLife ’11. Para instalar Aperture 3.1.1 es necesario contar con Mac OS X 10.5.8, o 10.6.2 o versiones superiores.

Con ello las incompatibilidades de Aperture con iLife ’11 se solventan, se soluciona el problema que impedía subir imágenes en alta resolucion a Flickr y Facebook directamente Aperture, entre otras cosas. Web: www.apple.com/es/support.